PPl board member tasks - Task #168

PPI Observing WIPO
07/03/2012 07:07 PM - Lola Voronina

Status: Closed Start date: 07/03/2012
Priority: Normal Due date: 01/01/2013
Assignee: Denis Simonet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Denis to call them in July

History

#1 - 08/15/2012 10:49 PM - Gregory Engels
- Due date changed from 08/14/2012 to 08/28/2012

eport by Denis: Our application will be decided on in the coming GA of WIPO, which will grant us access after this assembly. For the coming
assembly we could try to submit applications for admission as an "ad hoc" observer for specific meetings.

Nuno -> ask members for help distinguishing the meetings that we should apply for "ad hoc" observer membership

task: get through agenda and identify the most important meetings for pirates
http://www.wipo.int/meetings/en/details.jsp?meeting_id=25010

#2 - 09/09/2012 02:46 PM - Lola Voronina
- Due date changed from 08/28/2012 to 09/11/2012

Denis: tried to get an overview of the contracts administred by WIPO, hard to decide where we could go, not all documents are published Gregory:
200 pages of minutes per every country, thinks we should apply to go to the WIPO meetings

#3 - 09/09/2012 03:29 PM - Denis Simonet

Application for Ad-hoc observer status was sent.

#4 - 09/22/2012 02:54 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

Denis: | wrote the application together with Gregory, sent it with registered mail, got no answer yet.

#5 - 10/23/2012 07:02 PM - Gregory Engels
- Due date changed from 09/25/2012 to 11/06/2012

Denis: there were actually two points: we also applied for the ad hoc observer status to five meetings, and they has been decliened as those meeting
were not available for such a meeting. Second, there was our application to the observer membership, and this got postponed to next year. We got no
official response yet. Amelias Office has supported us in formulating an letter to the chair of the assembly meeting.

Gregory: We should send letters to the responsible offices of the countries who obviously were not fine with our application (USA, Switzerland,
France, Japan, ?) and we could try to get ad-hoc observer status for Geneva meetings during next year. http://www.wipo.int/meetings/en/

Denis: I'm going to read through the conferences list and identify the meetings we could be interested in for ad-hoc observer status.

REDMINE: +1 month (Plus create new task for communication with other organizations for Gregory)

#6 - 11/06/2012 05:55 PM - Denis Simonet

There are news.

WIPO sent a letter which says:

However, the said Assemblies decided that PPI's request be deferred to allow time for consultation on the matt

10/19/2025 12
er.
And | identified the meetings we probably want to attend (from December on):

e Geneva, Dec 17: The Effects of Copyright Extensions on the Quantity and Quality of Literary Output
http://www.wipo.int/meetings/en/details.jsp?meeting_id=25674 (Last seminar of the series "The Economics of Intellectual Property")

e Geneva, Dec 19-20: Advisory Committee on Enforcement, Eighth Session http://www.wipo.int/meetings/en/details.jsp?meeting_id=25015
(Contains discussion about reasons for copyright infringement)

The rest could contain interesting points, but seemed to be rather administrative or not worth visiting because of only low relevance for us.
Unfortunately they don't seem to publish the dates early. There was just one meeting in 2013.

#7 - 12/04/2012 02:58 PM - Gregory Engels
- Due date changed from 11/06/2012 to 12/04/2012

*Denis: This should be closed - letter was received two weeks ago. Reasons for deferral unknown.
*Gregory: Added this because of upcoming meetings, hoping for either Swiss member or "friendly" NGO

#8 - 12/18/2012 05:08 PM - Gregory Engels
- Subject changed from Feedback on observer membership application in WIPO to PPl Observing WIPO
- Due date changed from 12/04/2012 to 01/01/2013

*Denis: Will report if he can go to the meeting.

® Geneva, Dec 19-20: Advisory Committee on Enforcement, Eighth Session http:/www.wipo.int/meetings/en/details.jsp?meeting_id=25015

e Denis will observe the ACE meeting in Geneva on Dec. 19th.

#9 - 07/25/2016 09:51 PM - Thomas Gaul

- Status changed from New to Closed
